 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 144px;
}

.u-section-1 .u-group-1 {
  min-height: 82px;
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-1 .u-text-1 {
  text-transform: none;
  line-height: 1.2;
  text-align: center;
  width: 569px;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  line-height: 1.2;
  letter-spacing: 4px;
  text-align: center;
  font-size: 3rem;
  font-family: Alata;
  margin: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-1 .u-group-1 {
    min-height: 72px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.75rem;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 0;
    min-height: 147px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 480px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 639px;
}

.u-section-2 .u-container-layout-1 {
  padding: 80px 0;
}

.u-section-2 .u-image-1 {
  height: 449px;
  object-position: 84.08% 100%;
  background-position: 0% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 639px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 40px 0;
}

.u-section-2 .u-image-2 {
  height: 529px;
  object-position: 84.78% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 639px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.125rem;
  margin: 102px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-size: 1rem;
  margin: 72px auto 0;
  padding: 10px 72px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: solid;
  font-weight: 700;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-size: 1rem;
  margin: 37px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 527px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .u-section-2 .u-image-1 {
    object-position: 81.5% 50%;
    height: 370px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 600px;
  }

  .u-section-2 .u-image-2 {
    height: 436px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 600px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 70px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 20px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 50px;
    padding-right: 41px;
    padding-left: 41px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 42px;
    padding: 10px 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 44px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .u-section-2 .u-image-1 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 452px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 334px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 452px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 12px;
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 49px;
    margin-left: 37px;
  }

  .u-section-2 .u-text-2 {
    width: 183px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-right: 23px;
    margin-left: 37px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 23px;
    padding-right: 48px;
    padding-left: 46px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.875rem;
    margin-top: 30px;
    padding-right: 11px;
    padding-left: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1356px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 849px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 925px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 683px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 490px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 19px;
    margin-right: 260px;
    margin-left: 37px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 19px;
    margin-right: 26px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 39px;
    margin-left: 131px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 37px;
    margin-left: 131px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 45px;
    margin-bottom: 45px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 854px;
  }

  .u-section-2 .u-image-1 {
    height: 535px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 582px;
  }

  .u-section-2 .u-image-2 {
    height: 430px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-left: 5px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 27px;
    margin-left: auto;
  }
}form { text-align:center; }
td { text-align:left; font-family: verdana,arial; color: black; font-size: 0.80em; }
table.center { margin-left:auto; margin-right:auto; }
input { font-size: 0.95em; }
.error { font-family: verdana,arial; color: red; font-size: 0.80em; }
.auto-style3 {
	font-size: 12pt;
	}
.auto-style6 {
	font-size: 13pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
    color: black;
    background-color: white;
	}
.auto-style7 {
	font-size: 12pt;
	color: #FFFFFF;
	}